Description: drop usage of Module::Build from two tests
 The module is not really needed and only complicates the continuous
 integration tests in Debian.
Author: Damyan Ivanov <dmn@debian.org>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=105054
Bug: https://rt.cpan.org/Ticket/Display.html?id=105054

--- a/t/webservice-cia-parser.t
+++ b/t/webservice-cia-parser.t
@@ -1,6 +1,5 @@
 use strict;
 use Test::More tests => 9;
-use Module::Build;
 
 #1
 BEGIN {	use_ok('WebService::CIA::Parser'); }
--- a/t/webservice-cia-source-web.t
+++ b/t/webservice-cia-source-web.t
@@ -2,9 +2,6 @@ use strict;
 use Test::More tests => 30;
 use lib  qw( t/lib );
 use WCUA;
-use Module::Build;
-
-my $build = Module::Build->current();
 
 
 BEGIN { use_ok('WebService::CIA::Source::Web'); }
